test("add.update", function() {
	add.update();
	var result = $("span[data='result']").text();
	equal(result, "5");
});
test("get num",function(){
	var numbers=$("span[data='num']").text();
	equal(numbers.length,2);
	
});